* { margin: 0; padding: 0; }

html, body { background: url(../images/top-bg.gif) 0 0 repeat-x; color: #676767; text-align: center; }
body, input, select, textarea { font: 11px/14px 'Lucida Grande', Arial, sans-serif; }
img { border: 0; }
#body { width: 950px; margin: 0 auto; text-align: left; background: url(../images/top-bg-b.gif) 0 0 repeat-x; }

#top { height: 145px; overflow: hidden; font-size: 10px; color: #969696; padding-top: 6px; margin-bottom: 15px; position: relative; }
#top h1 { float: left; height: 110px; }
#top h1 a { display: block; width: 229px; height: 110px; background: url(../images/ibsm_logo.png) 0 50% no-repeat; text-indent: -9999px; overflow: hidden; }

#top-right { float: right; margin-top: 10px; overflow: hidden; text-align: right; }
#top-right a { color: #969696; text-decoration: none; text-shadow: 0 1px 1px #212121; }
#top-right a:hover { text-decoration: underline; }
#top-right ul { list-style: none; margin-bottom: 20px; overflow: hidden; float: right; }
#top-right li { float: left; background: url(../images/dot.gif) 0 50% no-repeat; margin-left: 15px; padding-left: 8px; }
#top-right form { clear: right; float: right; }
#top-right input.t { border: 1px solid #424242; background: #212121; padding: 2px; color: #fff; width: 100px; }
#top-right input.s { border: 1px solid #424242; background: #2a2a2a; padding: 2px; color: #00a4e4; width: 20px; }
#top-right input.empty { color: #424242; }

#main-menu { position: absolute; bottom: 0; clear: both; height: 34px; line-height: 34px; list-style: none; padding-top: 1px; }
#main-menu { font: 10px 'Lucida Grande', Verdana, Arial, sans-serif; }
#main-menu a { float: left; color: #fff; text-decoration: none; text-transform: uppercase; display: block; height: 34px; line-height: 34px; text-shadow: 0 1px 1px #343434; }
#main-menu a:hover, #main-menu li.c a { background: url(../images/mnu-bg-b.gif) 0 100% repeat-x; }
#main-menu li { float: left; margin-right: 45px; }

#logos { overflow: hidden; border-bottom: 1px solid #e6e6e6; margin-bottom: 10px; padding-top: 0px; }
#logos h2 { font-weight: 200; font-size: 16px; color: #343434; padding-bottom: 10px; border-bottom: 1px solid #e6e6e6; text-shadow: 0 1px 1px #fff;}
#logos ul { list-style: none; overflow: hidden; padding: 13px 0; }
#logos li { float: left; width: 236px; /*width: 316px;*/ text-align: center; height: 60px; border-right: 1px solid #e6e6e6; line-height: 60px; vertical-align: middle; }
#logos li.last { border-right: none; /*width: 238px;*/ }
#logos a { display: block; color: #c0c0c0; font-size: 14px; text-decoration: none; margin: 0 auto; }
#logos a:hover { color: #343434; }

#logos li.logo-pdesign a { background: url(../images/logos.gif) 0 -60px no-repeat; width: 91px; text-indent: -9999px; }
#logos li.logo-pdesign a:hover { background-position: 0 0; }
#logos li.logo-mysquare a { background: url(../images/logos.gif) -91px -60px no-repeat; width: 124px; text-indent: -9999px; }
#logos li.logo-mysquare a:hover { background-position: -91px 0; }
#logos li.logo-pelements a { background: url(../images/logos.gif) -413px -60px no-repeat; width: 117px; text-indent: -9999px; }
#logos li.logo-pelements a:hover { background-position: -413px 0; }
#logos li.logo-phypo a { background: url(../images/logos.gif) -315px -60px no-repeat; width: 98px; text-indent: -9999px; }
#logos li.logo-phypo a:hover { background-position: -315px 0; }
#logos li.logo-lhouse a { background: url(../images/logos.gif) -215px -60px no-repeat; width: 100px; text-indent: -9999px; }
#logos li.logo-lhouse a:hover { background-position: -215px 0; }
#logos li.logo-RN a { background: url(../images/logos.gif) -529px -60px no-repeat; width: 130px; text-indent: -9999px; }
#logos li.logo-RN a:hover { background-position: -529px 0; }
#logos li.logo-PP14 a { background: url(../images/logos.gif) -661px -60px no-repeat; width: 81px; text-indent: -9999px; }
#logos li.logo-PP14 a:hover { background-position: -661px 0; }

#footer { overflow: hidden; background: url(../images/btm-bg-b.gif) 0 100% repeat-x; padding-bottom: 13px; }
#footer { font-size: 9px; line-height: 13px; }
#footer a { color: #00a4e4; text-decoration: none; }
#footer a:hover { text-decoration: underline; }
#footer p { float: left; padding: 5px 0; margin-right: 35px; }
#footer p.about { width: 391px; }
#footer p.newconnect { margin: 10px 0 0 0; padding: 0; }
#footer p.newconnect a { display: block; width: 90px; height: 41px; background: url(../images/logo-nc1.gif) 0 0 no-repeat; text-indent: -9999px; overflow: hidden; }
#footer p.gpw { margin: 0px 0 0 0; padding: 0; }
#footer p.gpw a { display: block; width: 75px; height: 64px; overflow: hidden; }
#footer p.herbatha { margin: 0; padding: 0; float: right; }
#footer p.herbatha a { display: block; width: 15px; height: 58px; background: url(../images/logo-h.gif) 0 50% no-repeat; text-indent: -9999px; overflow: hidden; }

#content { margin-bottom: 25px; overflow: hidden; }
/*#content a { color: #00a4e4; text-decoration: none; }*/
#content a { color: #676767; text-decoration: none; }
#content a:hover { color: #00a4e4; }

/* ----- dynamic content ----- */

#content h2 { font-size: 16px; line-height: 18px; font-weight: 200; margin-bottom: 10px; padding-bottom: 10px; border-bottom: 1px solid #c0c0c0; color: #343434; text-shadow: 0 1px 1px #fff; }

#content div.columns { overflow: hidden; }
#content div.col-left { width: 389px; margin-right: 20px; float: left; }
#content div.col-right { width: 541px; float: left; }

#content div.frame-photo { width: 385px; height: 210px; padding: 1px; border: 1px solid #00a4e4; margin-bottom: 25px; }
#content div.frame-photo #photoswitch{ width: 385px; height: 210px;}
#content div.frame-photo ul.items { list-style: none; position: relative; }
#content div.frame-photo li { position: absolute; width: 385px; height: 210px; top: 0; left: 0; }
#content div.frame-photo li div.frame { position: absolute; left: 0; right: 0; bottom: 0; color: #fff; line-height: 16px; }
#content div.frame-photo li div.frame div.outer { position: relative; top: 0; bottom: 0; }
#content div.frame-photo li div.frame div.inner { padding: 10px 30px; background: url(../images/b60.png) 0 0 repeat; text-shadow: 0 1px 1px #000; z-index: 1; }
#content div.frame-photo li div h4 { margin-bottom: 6px; font-size: 16px; font-weight: 200; }
#content div.frame-photo a { position: absolute; z-index: 99; cursor: pointer; }
#content div.frame-photo a.frame-prev { left: 0; top: 0; bottom: 0; width: 30px; background: url(../images/arr-l.gif) 50% 50% no-repeat; text-indent: -9999px; overflow: hidden; }
#content div.frame-photo a.frame-next { right: 0; top: 0; bottom: 0; width: 30px; background: url(../images/arr-r.gif) 50% 50% no-repeat; text-indent: -9999px; overflow: hidden; }
#content div.frame-photo li.h { display: none; }

#content div.events-bg { background: url(../images/eim.gif) 100% 50% no-repeat; overflow: hidden; padding-right: 30px; margin-bottom: 25px; }
#content div.frame-events { height: 210px; padding: 1px; border: 1px solid #00a4e4; position: relative; }
#content div.frame-events ul.items { list-style: none; position: relative; }
#content div.frame-events ul.items li { position: absolute; width: 507px; height: 210px; top: 0; left: 0; }
#content div.frame-events ul.items li div { position: absolute; top: 0; right: 0; bottom: 0; width: 167px; overflow: hidden; padding: 50px 10px 40px 10px; background: #fff; }
#content div.frame-events ul.items li div h4 { font-size: 11px; color: #00a4e4; margin-bottom: 5px; }
#content div.frame-events ul.items li div a { color: #676767; text-decoration: none; }
#content div.frame-events h3 { position: absolute; top: 1px; right: 1px; width: 166px; padding: 10px; background: #818181; color: #fff; font-size: 16px; font-weight: 200; text-shadow: 0 1px 1px #818181; overflow: hidden; }
#content div.frame-events ul.links { position: absolute; bottom: 1px; right: 1px; width: 166px; padding: 10px; overflow: hidden; list-style: none; }
#content div.frame-events ul.links li { float: left; margin-right: 5px; }
#content div.frame-events ul.links li a { float: left; padding: 3px 5px; border: 1px solid #ade0f3; background: #fff; outline: none; }
#content div.frame-events li.h { display: none; }

#content div.news-item { border-bottom: 1px solid #e6e6e6; padding-bottom: 15px; margin-bottom: 10px; }
#content div.news-item span.date { font-size: 9px;}
#content div.news-item h4 { margin: 2px 0 4px 0; color: #00a4e4; font-size: 11px; }
#content div.news-item p { padding-right: 10px; }

#content div.report-item { border-bottom: 1px solid #e6e6e6; padding-bottom: 15px; margin-bottom: 10px; overflow: hidden; }
#content div.report-item span.date { float: left; width: 110px; }
#content div.report-item span.nr { float: left; width: 90px; }
#content div.report-item p { margin-left: 200px; }

#content div.pagecontent { overflow: hidden; line-height: 1.6em;}
#content div.pagecontent img { margin: 10px; }
#content div.pagecontent table img { margin: 0px; }

/* ----- subpage ----- */

#menu-sub { width: 260px; float: left; margin-right: 40px; margin-bottom: 20px; padding-top: 60px; font: 11px/14px 'Lucida Grande', Arial, sans-serif;}
#menu-sub a { color: #676767; font: 11px/14px 'Lucida Grande', Arial, sans-serif;}
#menu-sub a.c, #menu-sub li.opened>a, #menu-sub li.selected>a { color: #00a4e4; font-weight: 700; }
#menu-sub a:hover { color: #00a4e4; text-decoration: none; }
#menu-sub ul { list-style: none; border-bottom: 1px solid #ccc; margin-bottom: 40px; }
#menu-sub ul li { border-top: 1px solid #ccc; padding: 0 0 0 0; }
#menu-sub ul li.f { border-top: 0; }
#menu-sub ul li ul li { padding-left: 8px; }
#menu-sub ul li a { display: block; padding: 6px 10px 6px 0px; }
#menu-sub ul li ul a { padding-left: 10px; }
#menu-sub ul li ul { border-bottom: 0; margin-bottom: 0; }
#menu-sub ul li ul li { border-color: #e6e6e6; }
#menu-sub ul li ul li a { background: url(../images/dot-f.gif) 0 50% no-repeat; }
#menu-sub ul li ul li ul li a { background: url(../images/dot-e.gif) 0 50% no-repeat; }

#content-outer { padding-right: 10px; line-height: 16px; }

#content-sub { float: left; width: 650px; }
#content-sub ul.path { padding: 10px 0 5px 0; margin-bottom: 30px; border-bottom: 1px solid #e6e6e6; overflow: hidden; list-style: none; }
#content-sub ul.path li { float: left; background: url(../images/marr-rg.gif) 100% 50% no-repeat; padding: 0 12px 0 0; margin-right: 10px; }
#content-sub ul.path li.l { background: none; margin: 0; padding: 0; color: #00a4e4; }
#content-sub ul.path a { color: #676767; }
#content-sub ul li a:hover { color: #00a4e4; text-decoration: none; }
#content-sub a.print { float: right; background: url(../images/print.gif) 0 50% no-repeat; padding-left: 18px; }
#content-sub h2 { padding-bottom: 0; border: 0; margin-bottom: 20px; }
#content-sub h3 { font-size: 14px; line-height: 20px; margin-bottom: 10px; font-weight: 200; overflow: hidden; color: #343434; text-shadow: 0 1px 1px #fff; }

#content-sub div.short-item { line-height: 18px; padding-bottom: 15px; margin-bottom: 15px; border-bottom: 1px solid #e6e6e6;}
#content-sub div.short-item.last { line-height: 18px; padding-bottom: 15px; margin-bottom: 15px; border-bottom: 0px;}
#content-sub div.short-item h4 { margin: 5px 0 2px 0; font-size: 11px; }
#content-sub div.short-item h4 a { color: #343434; }

#content-sub div.short-item p.date { font-size: 9px; margin-bottom: 2px; }
#content-sub div.short-item img { float: left; margin-right: 20px; margin-bottom: 10px; }
#content-sub div.short-item img.more { float: none; margin: 0; }

#content-sub div.content { overflow: hidden;}
#content-sub div.content .news_title { margin: 6px 0 4px 0; font-size: 11px; font-weight: bold; color: #343434;}
#content-sub div.content .news_date { font-size: 9px; }
#content-sub div.content .news_content { margin: 5px 0 2px 0;}

#content-sub table.reports { width: 100%; border-spacing: 0; border-collapse: collapse; border: 0; border-top: 1px solid #bfbfbf; }
#content-sub table.table { border-spacing: 0; border-collapse: collapse; border: 0; border-top: 1px solid #bfbfbf; }
#content-sub table.no_header { border-top: 1px solid #e6e6e6; }
#content-sub table.reports td, #content-sub table.reports th, #content-sub table.table td, #content-sub table.table th { border: 0; padding: 7px 5px; color: #666; }
#content-sub table.reports td.n, #content-sub table.table td.n { padding: 2px 5px; vertical-align: middle; }
#content-sub table.reports td.c, #content-sub table.table td.c { text-align: center; }
#content-sub table.reports th { background: #ededed; color: #666; font-weight: 700; text-align: left; border-bottom: 1px solid #bfbfbf; padding: 8px 5px; }
#content-sub table.table th { background: #ededed; color: #666; font-weight: 700; border-bottom: 1px solid #bfbfbf; padding: 8px 5px; }
#content-sub table.reports td { border-bottom: 1px solid #e6e6e6; text-align: right; }
#content-sub table.table td { border-bottom: 1px solid #e6e6e6; text-align: left; }
#content-sub table.reports tr.odd td, #content-sub table.table tr.odd td { background: #f9f9f9; }
#content-sub table.reports a, #content-sub table.table a { color: #333; }

#content-sub div.content ul { list-style: none;}
#content-sub div.content ul li { padding-left: 20px; background: url(../images/marr-rd.gif) 5px 6px no-repeat; }
#content-sub div.content ol { margin: 0px 0px 0px 22px;}
#content-sub div.content ol li { color: #00A4E4; }
#content-sub div.content ol li span.ol_li_style { color:#676767; }
#content-sub div.content p { margin-bottom: 10px; }
#content-sub div.content .date { font-size: 9px; }
#content-sub div.content p.hr { padding-top: 10px; border-top: 1px solid #e6e6e6; }
#content-sub div.content .files { font-size: 9px; vertical-align: middle; }
#content-sub div.content .files img { vertical-align: middle; }

#content-sub table.cv { width: 430px; border-collapse: collapse; border-spacing: 0; margin-bottom: 20px; }
#content-sub table.cv td { padding: 2px 0; }
#content-sub table.cv td.l { width: 120px; }
#content-sub table.cv input { width: 200px; padding: 2px; border: 1px solid #e6e6e6; }
#content-sub table.cv td.ferror { font-size: 9px; font-weight: 700; color: #800; padding: 0 0 5px 0; }

#content-sub div.content #sitemap ul {margin-bottom: 0px;}

#content-sub div.content #pagination_container{overflow: hidden; margin-top: 40px; text-align: center; background: url(../images/border.gif) 0 50% repeat-x;}
#content-sub div.content #pagination_container ul.pagination{padding: 0px; margin: 0px; text-align: center; display: inline; background: #ffffff;}
#content-sub div.content #pagination_container ul.pagination li{ padding: 0px 6px 0px 8px; margin: 0px; display: inline; font: normal 11px verdana; color: #676767; text-align: center; background: url(../images/dot-j.gif) 0 50% no-repeat;}
#content-sub div.content #pagination_container ul.pagination li.first{background: none;}
#content-sub div.content #pagination_container ul.pagination li a{font: normal 11px verdana; color: #00A4E4;}
#content-sub div.content #pagination_container ul.pagination li span{font-weight: bold;}

.form_row{overflow: hidden; margin-bottom: 7px;}
.form_row .label{width: 120px; float: left; overflow: hidden;}
.form_row .input{width: 400px; float: left; overflow: hidden;}
.form_row .input .input_text{width: 205px; border: 1px solid #E6E6E6; height: 18px;}


div.table_tabs{width: 640px; height: 26px; background: url(../images/tabs_bg.gif) right bottom no-repeat; margin: 20px 0px 20px 0px;}
table.tabs td.tab{height: 24px; border: 1px solid #dedede; background: #f8f8f8; color: #5f6062;text-align: center;color: #c3c5c9; padding: 0px 10px 0px 10px;}
table.tabs td.separator{height: 26px; width: 4px;}
table.tabs td.tab.active{height: 25px; border: 1px solid #bdbcbd; background: #ffffff; border-bottom: 0px; font-weight: bold; color: #00A4E4;}
table.tabs td.tab a{color: #5f6062; text-decoration: none;}
table.tabs td.tab.active a{color: #00A4E4;}
div.tab_content{display: none;}
div.tab_content.active{display: block;}

#top_baner{position: absolute; width: 500px; height: 65px; top: 35px; margin-left: 260px; z-index:10;}
#top_baner_link{position: absolute; width: 500px; height: 65px; top: 35px; margin-left: 260px; z-index:1000; background: transparent;}
#top_baner_link a{display: block; width: 500px; height: 65px; z-index:1010;}